---
layout: post
title: "SEO, SMM и интернет-маркетинг"
description: "Про SEO быстро и просто"
---

Мир меняется, новые технологии проникают в наш быт. Так, например, компьютеры,
изначально созданные для военной промышленности, через некоторое время перешли
на службу бизнесу, автоматизировав большое количество ручной работы
продавцов и бухгалтеров. А через некоторое время попали ещё в
руки и простым смертным, вместе с доступом к Всемирной паутине, тем самым
создав совершенно новый рынок сбыта, поражающий своими преимуществами: для того,
чтобы начать продавать в Интернете вам больше не нужно содержать прилавки,
нанимать продавцов, работающих по 8 часов и бегающих по помещению в поиске
новых клиентов -- теперь ваш магазин работает 24/7, люди сами оставляют
информацию о себе, тем самым давая вам возможность привлекать их к себе ещё и
ещё. 

Тогда, когда Web был небольшим набором серверов и количество сайтов исчислялось
десятками, каждый пользователь (а их было не так и много) знал, на какой сайт 
нужно зайти для удовлетворения своих потребностей. Когда количество сайтов начало
исчисляться сотнями и даже тысячами, для систематизации и поиска необходимой
информации создавались агрегаторы сайтов, которые представляли собой каталоги
существующих сайтов, разбитых по конкретным разделам. Эти каталоги наполнялись
либо владельцами новых сайтов, либо администраторами сайтов-каталогов. Таким
образом, люди, зашедшие в Интернет, могли найти в таком каталоге интересующую
их информацию или услугу.

Со временем количество сайтов росло, ровно как и количество каталогов;
задача найти что-то полезное за разумное время становилась менее тривиальной,
из-за чего появились поисковые системы -- фактически, автозаполняемые каталоги
сайтов, в которых поиск вёлся по любому запросу пользователя. Поисковые системы
сегодня -- это краеугольный камень в области маркетинга и продвижения
электронной коммерции, но тогда это был просто ещё один удобный инструмент для
поиска необходимой информации. 

Поисковая система того времени была достаточно проста: в ней был некоторый
набор предопределённых сайтов, по которым время от времени
происходило индексирование -- изучение содержимого сайта специальным
програмным обеспечением -- "поисковым ботом". При появлении ссылок на
неизвестные поисковому боту сайтов, сайт добавлялся в список на индексацию. При
появлении ссылок на неизвестные сайты уже на добавленном сайте, они тоже
добавлялись в список, и так далее. Таким образом, поисковая система знала о
большом количестве сайтов и могла искать информацию по части их содержимого и
направлять пользователя на нужный сайт. Чем больше сайт подходил под запрос
пользователя и чем больше ссылок на этот сайт было на других сайтах, тем выше
он оказывался в списке результатов поиска. Пользователи же обычно не раздумывая
переходили на сайты из первой "тройки" результатов, и сайты из этой тройки
забирали примерно 80% пользователей.

Революцию же в поисковых системах провёл небольшой "стартап" в 98 году под
руководством двух студентов Стэнфордского университета -- Ларри Пэйджа и Сергея
Брина. Ныне это одна из крупнейших IT-компаний -- корпорация Google.  Их идея в
области поисковых систем была одновременно и проста, и гениальна -- как и все
гениальные вещи. Они ввели понятие таргетинга: теперь, когда человек искал в
Интернете "купить мебель", то владельцы сайтов мебельных салонов могли
разместить своё предложение (далее -- рекламное объявление) о продаже мебели,
которое находилось чуть выше реальных результатов поиска. За каждый переход на
сайт по такому рекламному объявлению владельцы сайта оплачивали некоторую сумму
(к примеру, 10 центов) компании Google, фактически получая себе нового клиента.
Это выгодно отличало интернет-рекламу от традиционной: теперь вы точно
знаете, сколько людей заинтересовалось вашим предложением, в отличие от
размещения на рекламных щитах или рекламных роликах на ТВ. Но самое главное --
такая реклама позволяла приглашать к себе на сайт очень большую аудиторию,
реально заинтересованную в вашей услуге.

Со временем в России и СНГ практически одновременно с появлением
высокоскоростного доступа (2005 -- 2008) в Интернет, большое количество
предприятий начало осваивать новый рынок. К счастью, уже к тому времени /запад/
достаточно набил шишек (особенно вспоминая лопнувший "пузырь доткомов"), и наши
соотечественники перескочили этап бума, начав делать "вложения в Интернет" рационально.  
Весь цикл разработки можно описать вкратце:

  1. компания хочет занять часть нового рынка

  2. компания находит подрядчика -- интернет-студию, которая разрабатывает им сайт

  3. компания предоставляет необходимую информацию и актуальный источник информации о 
     товарах, которые продаёт

  4. интернет-студия анализирует рынок и предоставляет краткий отчёт о времени,
     которое необходимо для вывода сайта максимально высоко в поисковой выдаче, 
     и о количество расходов на это, включая работу интернет-маркетолога, рекламу
     и ссылки

  5. компания через некоторое время получает в распоряжение сайт и некоторую
     стартовую посещаемость, которую можно наращивать путём найма собственного
     интернет-маркетолога или оплачивая единоразовые услуги у соответствующих
     компаний или частных лиц

Кроме того, перед заказом непосредственного комплекса услуг (разработка ПО для сайта
и продвижения его в Сети) вы сами можете изучить рынок. Самый банальный способ -- 
придумать сдесяток версий запросов, которые может написать пользователь в поисковую
строку, и посмотреть сайты конкурентов. Используя сторонние сервисы (Alexa Rank, CY-PR и
другие), вы можете узнать индекс цитирования (коэфициент, показывающий, как много сайтов 
ссылаются на определённый сайт) и среднюю посещаемость за день, месяц или год. 

Ещё у некоторых поисковых систем существуют прекрасные инструменты,
показывающие количество выполненных запросов по определённой тематике. Например,
избитый нами запрос "купить мебель в Москве" покажет в таком инструменте количество людей, которое
ввело этот запрос, и смежные запросы, как то: "купить мебель недорого", "мебель бу", "купить мягкую мебель"
и тому подобные. За счёт такой публичной информации можно оценить, какая доля рынка занята 
и какую долю сможете занять вы, тем более, если вы хотите создать интернет-магазин, не имея
никакой статистики в традиционной сфере оффлайн-продаж (продаж в живых помещениях со стендами 
и продавцами).

После того, как пользователь зашёл на ваш сайт, необходимо привлечь его внимание
и предоставить возможность взять то, что ему нужно, то, за чем он пришёл. Процент
трафика, который взял то, что ему нужно -- купил товар, оплатил услугу и т.п. --
называется /конверсией/. Фактически, это одна из самых важных характеристик, которую
всё время стараются повышать. Аналогия из "реального мира" -- заставить человека
приобрести товар или услугу в магазине, делая привлекательные скидки или же играя
на доверчивости или глупости посетителя. Например, предоставляя ему бесполезные услуги,
или создавая эффект эксклюзивности товара и т.д.. Многие из этих приёмов действуют
и в онлайне.

Если смотреть с технической точки зрения, то конверсию можно повысить за счёт улучшения
usability сайта (удобство использования, логичность интерфейса и т.п.), скорости загрузки
сайта в браузере и так далее. Всё те же поисковые системы предоставляют удобные инструменты
для изучения поведения пользователей вплоть до того, как двигают мышкой пользователи 
у вас на сайте. За счёт такой информации вы можете оптимизировать процесс покупки товара
и повышать конверсию.

С появлением социальных сетей, таргетинг не стал ограничиваться поисковым
запросом: люди любят сами рассказывать о себе, и за счёт анкеты, которую они
заполняют, можно легко выявить предрасположенность людей к переходу на
тематический сайт, а в дальнейшем -- и покупке какого-либо предлагаемого
товара. Нажимая на кнопки "Мне нравится" у интересующих вас новостей или
картинок, переходя по определённым ссылкам из ленты новостей или запрашивая
что-то в поисковых системах, вы описываете свою личность и добавляете ряд
маркеров, по которым бизнес может найти вас и предложить свои услуги. Такой 
небывалый способ рекламы сильно упрощает жизнь малого бизнеса, ведь таким образом
легко можно определить, как встретит ваш бизнес целевая аудитория.

Множество владельцев сайтов хотят заработать: форум о рыбалке, сайт с информацией
о новых играх, личные блоги или даже видеоблоги. Вне зависимости от тематики, 
сайт необходимо поддерживать технически -- оплачивать размещение сайта 24/7 в Интернете
и выделять личное время на его администрирование. К счастью для владельцев, появились
рекламные сети, позволяющие легко и быстро вставить баннер с рекламой к вам на сайт.
В итоге, заинтересованные посетители сторонних сайтов, переходя по баннеру,
будут обеспечивать владельца сайта некоторыми финансами. Кроме того,
многие рекламные сети платят не только за переход, но и за показы баннера.
Таким образом, при достаточно большой посещаемости сайта вы можете получить
нехилую сумму только лишь за показы. Хоть в данной работе мы рассматриваем
всё-таки сторону рекламодателя, но не лишним будет изучить модели, по которым
работают рекламные сети:

  * CPM -- оплата за 1000 показов (Cost Per Mille, игра слов). Рекламодатель
	  платит рекламной сети за показ его ссылки или баннера тысяче человек.

  * CPC -- оплата за клики (Cost Per Click). Рекламодатель
    платит рекламной сети за переход по ссылке или баннеру.

  * CPA -- оплата по действию (Cost Per Action). Рекламодатель
    платит рекламной сети за то, что пользователь выполнил какое-либо
    действие: зарегистрировался в онлайн-игре, купил товар, написал
    пост на форуме и т.п.

Благодаря разным моделям можно выгодно покупать трафик, проведя исследования
и потратив небольшие суммы. В некоторых случаях CPC окажется выгоднее CPM,
а когда-то самая высокая конверсия будет при работе по модели CPA.
